#Wed Sep 12 17:05:43 JST 2018
app-local-repo|file\://C\:\\root\\workspace\\sheenman\\ecadmin/local-repo|sources=1536739539140
jaspersoft-third-party|http\://jaspersoft.artifactoryonline.com/jaspersoft/third-party-ce-artifacts/|sources=1536739539140
central|https\://repo.maven.apache.org/maven2|sources=1536739543587
net.sourceforge.jasperreports|http\://jasperreports.sourceforge.net/maven2|sources=1536739539140
org.seasar.maven|http\://153.127.242.225/mvnrepo|sources=1536739543587
